.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  visibility: hidden;
  opacity: 0;
  z-index: 1
}
.overlay:target {
  visibility: visible;
  opacity: 1;
}

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;  
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #a2238e;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
  font-size: 0.9em;
  padding-left: 30px;
  padding-right: 30px;
  padding-bottom: 30px;
  padding-top: 20px
}
.popup input[type=text] {
  border: 1px solid silver;
  background: #ececec;
  color: gray;
  padding: 10px;
  width: 75%;
  min-width: 200px
}
.popup span { font-weight: bolder }
.popup input[type=submit] {
  padding: 3px
}